<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
  	<meta name="viewport" content="width=device-width, initial-scale=1">
  	<link rel="stylesheet" type="text/css" href="main.css">
  	<link rel="stylesheet" type="text/css" href="dist/css/bootstrap.min.css">  	
</head>
<body>	
    

	<div class="main">
		<div class="container">
			<div class="d-inline mx-auto center join-btn">Join</div>
			<div class="d-inline mx-auto center logo"><img src="assets/img/logo.png"></div>
			<form>
		  <div class="form-group">    
		    <input type="name" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp" placeholder="New User Name">
		  </div>
		  <div class="form-group">    
		    <input type="password" class="form-control" id="exampleInputPassword1" placeholder="Password">
		  </div>
		  <div class="form-group">    
		    <input type="password" class="form-control" id="exampleInputPassword1" placeholder="Re-Password">
		  </div>
		  <div class="form-group">    
		    <input type="password" class="form-control" id="exampleInputEmail1" placeholder="Email ID">
		  </div>
		  <div class="form-group">    
		    <input type="number" class="form-control" id="exampleInputnumber" placeholder="Local Phone Number">
		  </div>

		  <button type="submit" class="btn submit-btn btn-block">Login</button>
		</form>		
	</div>
</div>


<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.1/js/bootstrap.min.js" integrity="sha384-smHYKdLADwkXOn1EmN1qk/HfnUcbVRZyYmZ4qpPea6sjB/pTJ0euyQp0Mk8ck+5T" crossorigin="anonymous"></script>

</body>